Inhalte

# Funktion StrReverse [VBA]

Gibt die Zeichenfolge in umgekehrter Reihenfolge zurück.

Diese Konstante, diese Funktion oder dieses Objekt wird durch Platzierung der Anweisung Option VBASupport 1 vor dem auszuführenden Programmcode des Moduls aktiviert.

### Syntax:

    StrReverse (Text1 As String)

### Rückgabewert:

String

### Parameter:

Text1: Der Zeichenfolgenausdruck, dessen Reihenfolge Sie umkehren möchten.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

### Beispiel:

    Sub ExampleReverse
     Print StrReverse("ABCdefGH") ' return "HGfedCBA"
    End Sub